## ros-melodic-calibration-estimation 0.10.14

=== debian/changelog ===
ros-melodic-calibration-estimation (0.10.14-0bionic) bionic; urgency=high

  * remove useless dependency
  * fix bad PyKDL usage
    fixes #39 <https://github.com/ros-perception/calibration/issues/39>
  * get rid of the tf dependency
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 16 Apr 2016 07:00:00 -0000

ros-melodic-calibration-estimation (0.10.13-0bionic) bionic; urgency=high

  * Fill previous_pose_guesses by zero if no initial_poses file exists
  * Fix to use stream rather than file name to load initial_poses yaml file
  * check if frame_id from bagfile and system.yaml is same
  * Contributors: Kei Okada, Ryohei Ueda

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 21 Dec 2014 08:00:00 -0000

ros-melodic-calibration-estimation (0.10.12-0bionic) bionic; urgency=high

  * disable covariance for now
  * fix tests
  * get checkerboard properly centerd and fix test
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 21 Sep 2014 07:00:00 -0000

ros-melodic-calibration-estimation (0.10.11-0bionic) bionic; urgency=high

  * add warning if robot_description is not present in bag file
  * axis is already list
  * -Add markers showing id of calibration targets
  * Contributors: Kei Okada, Stefan Kohlbrecher

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 20 Sep 2014 07:00:00 -0000

ros-melodic-calibration-estimation (0.10.10-0bionic) bionic; urgency=high

  * Export architecture_independent flag in package.xml
  * Contributors: Scott K Logan

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 06 May 2014 07:00:00 -0000

ros-melodic-calibration-estimation (0.10.9-0bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 09 Apr 2014 07:00:00 -0000

ros-melodic-calibration-estimation (0.10.8-0bionic) bionic; urgency=high

  * check for CATKIN_ENABLE_TESTING
  * Contributors: Lukas Bulwahn

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 07 Mar 2014 08:00:00 -0000

ros-melodic-calibration-estimation (0.10.7-0bionic) bionic; urgency=high

  * fix more issues related to #21

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 15 Jan 2014 08:00:00 -0000

ros-melodic-calibration-estimation (0.10.6-0bionic) bionic; urgency=high

  * fix #21

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 08 Dec 2013 08:00:00 -0000
