=== debian/control ===
Source: ros-melodic-calibration-estimation
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin (>= 0.5.68)
Homepage: http://ros.org/wiki/calibration_estimation
Standards-Version: 3.9.2

Package: ros-melodic-calibration-estimation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-matplotlib, python-scipy, ros-melodic-calibration-msgs, ros-melodic-python-orocos-kdl, ros-melodic-rospy, ros-melodic-rostest, ros-melodic-sensor-msgs, ros-melodic-urdfdom-py, ros-melodic-visualization-msgs
Description: Runs an optimization to estimate the a robot's kinematic parameters.
 This package is a generic rewrite of pr2_calibration_estimation.
